#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.8.0.0
visibility:           public
id:                   ghcide-test-utils-1.8.0.0-7GpFw41OrK51KLp1yKbLE5
key:                  ghcide-test-utils-1.8.0.0-7GpFw41OrK51KLp1yKbLE5
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  1b84774d6d91b522f0cd6dbd1ed0e14c
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.0.2/site-local/ghcide-test-utils-1.8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/ghcide-test-utils-1.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.8.0.0-7GpFw41OrK51KLp1yKbLE5
depends:
    aeson-2.1.2.1-7LyJDTguS534hsqA6ST8CG base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    directory-1.3.6.2 extra-1.7.14-LeGtA61kank1nfrcvwQEPL
    filepath-1.4.2.1 ghcide-1.9.1.0-4v981bncGfv7lGvePtfxX
    hls-plugin-api-1.6.0.0-EoAGZxnzRUr7h0wQJlGdxB
    lens-5.2.3-1K0t4JcebKa7pTTCdAolg0
    lsp-test-0.14.1.0-Cyfm7IY3OqlGsAAc6sCZLr
    lsp-types-1.6.0.0-LcX10m8dcUU17ekeKy9nqF
    tasty-hunit-0.10.1-VzANmZksLmHvZt5EQtKda text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

